Subject: bug#32434: configure option without-xim is non-standard

From: Noam Postavsky <[email-masked]>
Date: Mon, 13 Aug 2018 20:38:24 -0400

Glenn Morris <[email-masked]> writes:

> I think it's wrong to have a build-time option for a feature that can be
> controlled at run-time (by X resources).

Eli seems okay with the idea for double buffering[1] (though that one is
by frame parameters, not X resources).  I agree it seems a bit
redundant, but is it really worth the trouble of removing?

[1]: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32032#77 and followups